@CHARSET "utf-8";

* {
	padding: 0px;
	margin: 0px;
}

input {
	height: 23px;
	width: 162px;
	padding-top: 6px;
	padding-right: 3px;
	padding-left: 3px;
	color: #616779;
	border: 1px solid #D0D4DD;
}

select {
	height: 30px;
	line-height:30px;
	width: 170px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #616779;
	border: 1px solid #D0D4DD;
}

textarea {
	border: 1px solid #D0D4DD;
	margin-bottom: 3px;
	color: #616779;
}

p {
	margin-bottom: 12px;
}

body {
	background-color: #f0f0f0;
	background-image: url("../images/common/bg_gradient.png");
	background-repeat: repeat-x;
	direction: rtl;
	text-align: center;
	font-family: Arial;
}

a:link, a:visited {
	text-decoration: none;
	color: #7f7f7f;
}

a:hover {
	text-decoration: underline;
}

#container {
 	margin-left: auto; 	
 	margin-right: auto; 	
 	/*display: table;*/
 	width: 980px;
 	overflow: auto;
}

#rightSide {
	width: 8px;
	height: 130px;
	background-image: url("../images/common/rightside_shade.png");
	float:right;
}

#leftSide {
	width: 8px;
	height: 130px;
	background-image: url("../images/common/leftside_shade.png");
	float:right;
}

#mainDiv {
	background-color: #ffffff;
	width: 963px;
	float:right;
	text-align: right;
	
}

#accountMenu {
	width: 805px;
	color: #999999;
	font-size: 14px;
	padding-right: 20px;
	margin-top: 20px;
	float:right;
}

#accountMenuUser {
	font-weight: bold;
}

#logoContainer {
	width: 112px;
	margin-top: 0px;
	float:left;
}

#mainNavigation {
	width: 100%;
	height: 27px;
	background-image: url("../images/common/navigation/Up_shade.png");
	background-position: bottom;
	background-repeat: repeat-x;
	clear: both;
}

#footer {
	clear: both;
	background-image: url("../images/common/footer_line.png");
	background-repeat: repeat-x;
	padding-top: 8px;
	padding-bottom: 22px;
	padding-right: 20px;
	font-size: 9px;
	color: #767676;
}

#footerLinks {
	width: 790px;
	float: right;
}

#copyright {
	width:130px;
	float: left;
	padding-left:20px;
	text-align: left;
}

.imageLink {
	border: 0px;
}

.accountMenuLink:link, .accountMenuLink:visited {
	color: #999999;
	margin-left: 3px;
	margin-right: 3px;
}

.accountMenuLinkLogin:link, .accountMenuLinkLogin:visited {
	color: #999999;
	margin-left: 3px;
	margin-right: 3px;
	font-weight: bold;
}

.tazoozHeader{
	color: #999999;
	font-weight: bold;
	font-size: 14px;
	display: inline;
}

.mainMenuButton {
	float: right;
}

.mainMenuDivider {
	width: 3px;
	height: 27px;
	background-image: url("../images/common/navigation/mainnavigation_divider.png");
	background-position: 0px 4px;
	background-repeat: no-repeat;
	float: right;
}

.basicDialog {
	width: 287px;
	position: absolute;
}

.basicDialogTop {
	background-image: url("../images/common/dialog/dialog_header.png");
	height: 30px;
}

.basicDialogMid {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 10px;
	text-align: right;
	font-size: 12px;
	background-image: url("../images/common/dialog/dialog_mid.png");
}

.basicDialogMid a:link, a:visited {
	text-decoration: underline;
	color: blue;
}

.basicDialogMid a:hover {
	text-decoration: underline;
}

.basicDialogButton {
	background-image: url("../images/common/dialog/dialog_mid.png");
	overflow: auto;
	text-align: right;
}

.basicDialogButtons {
	background-image: url("../images/common/dialog/dialog_mid.png");
	overflow: auto;
}

.basicDialogBottom {
	background-image: url("../images/common/dialog/dialog_footer.png");
	height: 25px;
	clear: both;
}


.basicDialogOkButton {
	width: 35px;
	height: 21px;
	background-image: url("../images/common/dialog/ok.png");
	float: left;
	margin-left: 20px;
}


.basicDialogYesButton {
	width: 35px;
	height: 21px;
	background-image: url("../images/common/dialog/yes.png");
	float: left;
	margin-left: 20px;
}

.basicDialogSingleOkButton {
	width: 35px;
	height: 21px;
	background-image: url("../images/common/dialog/ok.png");
	display: block;
	margin-right: 130px;
}

.basicDialogCancelButton {
	width: 35px;
	height: 21px;
	background-image: url("../images/common/dialog/cancel.png");
	float: right;
	margin-right: 20px;
}

.basicDialogNoButton {
	width: 35px;
	height: 21px;
	background-image: url("../images/common/dialog/no.png");
	float: right;
	margin-right: 20px;
}


.ui-dialog {
	position: absolute;
}